package com.zjrs.ggfw.portal.dto;

import com.zjrs.ggfw.portal.dto.common.PageDTO;

public class SjdzQueryDTO extends PageDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
    
    private String yhid;//用户id

	public String getYhid() {
		return yhid;
	}

	public void setYhid(String yhid) {
		this.yhid = yhid;
	}

}

